package com.ssj.service.kmt.exercisesys.dto;

import java.io.Serializable;

/**
 * @description
 * @author yrf
 * @time 2020/3/23 17:36
 */
public class ExerciseBookCountSubjectDetailDTO implements Serializable {

    private static final long serialVersionUID = -2910322613090385380L;

    private String bookId;
    private String bookName;
    private Integer bookYear;
    private String subject;
    private String grade;
    private int semester;

    private int bookType;

    public String getBookId() {
        return bookId;
    }

    public void setBookId(String bookId) {
        this.bookId = bookId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public Integer getBookYear() {
        return bookYear;
    }

    public void setBookYear(Integer bookYear) {
        this.bookYear = bookYear;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getSemester() {
        return semester;
    }

    public void setSemester(int semester) {
        this.semester = semester;
    }

    public int getBookType() {
        return bookType;
    }

    public void setBookType(int bookType) {
        this.bookType = bookType;
    }
}
